<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Synopsis/Parsers/C/__init__.py.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/Parsers/C/__init__.py</title>
<link href="../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Synopsis/Parsers/C/__init__.py</b>
<div><a href="../../../../Source/Synopsis/Parsers/C/__init__.py.html" target="content">source code</a></div>
<div><a href="../../../../FileDetails/Synopsis/Parsers/C/__init__.py.html" target="content">details</a></div>
<div class="heading">Declarations</div>
Synopsis<br/>
<div class="fileview-scope">Parsers<br/>
<div class="fileview-scope">C<br/>
<div class="fileview-scope"><div class="href"><a href="../../../../Scopes/Synopsis/Parsers/C/C.html" target="content" title="(package)">C</a></div></div>
</div>
</div>

</body>
</html>
